body
{
    background-image: url("../images/bodyBg.png");
    background-position: top -25px center;
    background-repeat: no-repeat;

}
.homePageTagBox
{
    overflow: hidden;
    position: relative;
    margin: auto;
    max-width: 2400px;
    z-index: 3;
}
.homePageTageInfo
{
    height: 650px;
    padding-bottom: 175px;
}
.headerBox
{
    background: transparent;
}
.homePageTage
{
    padding-top: 50px;
}
.homePageTage h1
{
    color: #fff;
    font-family: "Gotham-Ultra";
    font-size: 45px;
    line-height: 58px;
    margin-bottom: 20px;
    margin-top: 15px;
    text-transform: uppercase;
}
.homePageTage p
{
    color: #fff;
    font-family: "Gotham-Book";
    font-size: 26px;
    line-height: 30px;
    margin-bottom: 20px;

}
.homePricingCalcWrap
{
    padding: 5px 0px;
}
.homePricingHeading
{
    padding: 10px 20px;
    border-top:1px solid #333333;
    border-bottom:1px solid #333333;

}
.homePricingHeading p
{
    color: #eaeaea;
    font-family: "Gotham-Bold";
    font-size: 24px;
    line-height: 32px;
    margin: 0px;
    text-align: center;
}
.homePricing
{
    padding: 10px 20px;
    border-bottom:1px solid #333333;
}
.homePricing p
{
    color: #ffffff;
    font-family: "Gotham-Book";
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    margin: 0px;
}
.homePricing p.pricingSelect
{
    color: #ffffff;
    font-family: "Gotham-BookItalic";
    font-size: 14px;
    line-height: 24px;
    text-align: center;
    margin: 0px;
}
.homePricingSelection
{
    padding: 0px 0px 10px; 
}
.homePricingSelection a
{
    display: block;
    background-color: #eaeaea;
    color: #292526;
    font-family: "Gotham-Medium";
    text-align: center;
    font-size: 14px;    
    line-height: 24px;
    padding: 15px;
    margin-top: 10px;
    border-radius: 5px;
    text-transform: uppercase;
}
.homePricingSelection a:hover
{
    background-color: #22d3a8;
    color: #ffffff;

}
.homePricingSelection a:focus
{
    background-color: #22d3a8;
    color: #ffffff;
    outline:none;
}
.homePricingSelection a.active
{
    background-color: #22d3a8;
    color: #ffffff;
}
@media (max-width: 767px) {
    .homePageTageInfo
    {
        height: auto;
    }
    .homePageTageInfo
    {
        padding-bottom: 20px;
    }
    .homePageTage {
        padding-top: 75px;
    }
    .homePageTage h1
    {
        font-size: 27px;
        line-height: 34px;
        margin-top: 65px;
    }
    .homePageTage p
    {
        margin-bottom: 100px;
        line-height: 24px;
        margin-top: 25px;
        font-size: 17px;
    }
    .homePageViewMapInfo p {
        color: #fff;
        font-family: "Gotham-Bold";
        font-size: 15px;
        line-height: 24px;
        margin-bottom: 15px;
        margin-top: 15px;
        text-align: center;
    }
    .homePageViewMapInfo a
    {
        background-color: #22d3a8;
        border-radius: 2px;
        color: #fff;
        display: block;
        font-family: "Gotham-Bold";
        font-size: 16px;
        line-height: 20px;
        margin: auto auto 20px;
        padding: 10px 15px;
        text-align: center;
        width: 150px;
    }
    /*    .homePricingCalcBox
        {
            background-color: #000000;
            padding: 30px 0px;
        }*/
    .homePricingCalcBox
    {
        background-image: url("../images/secondTopBannerMobile.png");
        background-position: center bottom;
        background-repeat: no-repeat;
        background-size: cover;
        padding: 30px 0;
    }
    .homePricing
    {
        padding: 20px 0;
    }
    .homePricingSelection
    {
        padding: 5px 0 10px;
    }
    .homePricing p.pricingSelect
    {
        margin-top: 5px;
        margin-bottom: 0px;
    }
    .homePricingSelection a
    {
        border-radius: 2px;
    }
}
/************************************Equipment Css Starts*********************/
.StickyHeader .headerBox
{
    background-color: #000;
}
.pageTitle
{
    /*background: transparent;*/
}
.mediaIntroBox .container {
    background-color: #ffffff;
}
.selectionBox
{
    background-color: #ffffff;
}
.selectionIcon
{
    height: 90px;
}
.selectionIcon img {
    max-height: 92px;
    max-width: 129px;
}
.gunBox
{
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #ffffff;
    border-bottom: 1px solid #f4f4f4;
}
.gunInfo .gunWrapHeading p
{
    color: #292526;
    font-family: "Gotham-Black";
    font-size: 40px;
    line-height: 28px;
    text-align: center;
    margin: 0px;
}
.gunInfoDetails
{
    padding-top: 35px;
}
.gunsDetailsLogo
{
    text-align: center;
}
.gunsDetailsLogo img
{
    margin: 0 auto;
}
.gunsDetailsLogo p
{
    font-family: "Gotham-Book";
    font-size: 16px;
    line-height: 28px;
    text-align: center;
    color: rgba(41, 37, 38, 0.5);
    margin-top: 20px;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.detailLogo {
    height: 60px;
    font-size: 0px;
    line-height: 60px;
}
.gunsTypeCaliber 
{
    height: 70px;
    background-color: #f4f4f4;
    margin-bottom: 45px;
    line-height: 70px;
}
.gunsTypeCaliber p
{
    text-align: center;
    color: #423f40;
    font-family: "Gotham-Bold";
    font-size: 30px;
    margin: 0px;
}
.gunsTypeImpact
{
    height: 70px;
    background-color: #fbfbfb;
    margin-bottom: 45px;
    line-height: 70px;
}
.gunsTypeImpact p
{
    text-align: center;
    color: #423f40;
    font-family: "Gotham-Bold";
    font-size: 30px;
    margin: 0px;
    text-transform: uppercase;
}
.padding0
{
    padding: 0px;
}
.gunsType
{
    height: 70px;
    margin-bottom: 45px;
    line-height: 70px;
}
.gunsType p
{
    text-align: center;
    color: #292526;
    font-family: "Gotham-Bold";
    font-size: 16px;
    margin: 0px;

}
.gunsTypeImage
{
    height: 110px;
    line-height: 100px;
    font-size: 0px;

}
.gunsTypeImage img
{
    width: 125px;
    height: 100px;

}
.gunPaintballBox
{
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #ffffff;
    border-bottom: 1px solid #f4f4f4;
}
.gunPaintballInfo .gunPaintballHeading p
{
    color: #292526;
    font-family: "Gotham-Black";
    font-size: 40px;
    line-height: 28px;
    text-align: center;
    margin: 0px;
}
.gunPaintballHeading h4
{
    font-family: "Gotham-Book";
    font-size: 20px;
    line-height: 28px;
    text-align: center;
    margin-top: 10px;
}
.paintballImage
{
    height: 190px;
    font-size: 0px;
    line-height: 190px;
    text-align: center;
}
.paintballAllInfo
{
    padding-top: 20px;
    padding-bottom: 20px;
}
.paintballImage img
{
    width: 190px;
    height: 115px;
}
.paintballDetails
{
    background-color: #f4f4f4;
    padding-top: 35px;
    padding-bottom: 10px;
    height: 190px;
}
.paintballDetailLogo
{
    text-align: center;
}
.paintballDecription p
{
    text-align: center;
    color: #423f40;
    font-family: "Gotham-Bold";
    font-size: 40px;
    line-height: 28px;
    margin-top: 45px;
    margin-bottom: 5px;
}
.paintballDecription h4
{
    font-family: "Gotham-Book";
    font-size: 16px;
    line-height: 28px;
    text-align: center;
    color: rgba(41, 37, 38, 0.5);
    margin-top: 10px;
    margin-bottom: 0px;
    text-transform: uppercase;
}
.gunGearBox
{
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #ffffff;
    border-bottom: 1px solid #f4f4f4;
}
.gunGearInfo .gunGearHeading p
{
    color: #292526;
    font-family: "Gotham-Black";
    font-size: 40px;
    line-height: 28px;
    text-align: center;
    margin: 0px;
}
.gunGearHeading h4
{
    font-family: "Gotham-Book";
    font-size: 20px;
    line-height: 28px;
    text-align: center;
    margin-top: 10px;
}
.gunGearInfoImage
{
    padding: 70px 0px 0px;
    text-align: center;
}
.gunGearInfoSaleTitle
{
    padding: 15px 0px 0px;
}
.gunGearInfoSaleTitle h3
{
    font-family: "Gotham-Medium";
    font-size: 26px;
    line-height: 28px;
    text-align: center;
    color:#292526;
    margin-bottom: 10px;
}
.gunGearInfoSaleTitle p
{
    font-family: "Gotham-Book";
    font-size: 20px;
    line-height: 28px;
    text-align: center;
    color:#292526;
    margin-bottom: 0px;
}
.gunGearPriceTag
{
    height: 40px;
    width: 40px;
    background-color: #22d3a8;
    border-radius: 5px;
    line-height: 40px;
}
.gunGearPriceTag p
{
    text-align: center;
    color: #ffffff;
    font-family: "Gotham-Bold";
    font-size: 16px;
    margin-bottom: 0px;
}
.gunAdditionalGearDetails h5
{
    color: #22d3a8;
    font-family: "Gotham-Bold";
    font-size: 16px;
    line-height: 18px;
    margin-bottom: 0px;
    text-transform: uppercase;
    margin-top: 0px;
}
.gunAdditionalGearDetails p
{
    color: #292526;
    font-family: "Gotham-Bold";
    font-size: 16px;
    line-height: 18px;
    margin-bottom: 0px;
}
.gunAdditionalGearImage
{
    padding-top: 25px;
}
.gunAdditionalGearImage img
{
    width: 200px;
    height: 130px;
}
.gunAdditionalGearInfo
{
    padding-top: 40px;
    padding-bottom: 15px;
}
.CategroyInfoArrow {
    background-color: #e0dfdf;
    width: 80px;
    height: 40px;
    margin: 15px auto 0;
    border-radius: 5px;
}
.equipmentSelection  a:hover   .selectionName
{
    color:#22d3a8;
}
.equipmentSelection  a:hover   .CategroyInfoArrow
{
    background-color:#22d3a8;
}
.equipmentSelection  a.active .selectionName
{
    color:#22d3a8;
}
.equipmentSelection  a.active .CategroyInfoArrow
{
    background-color:#22d3a8;
}
.selectEquipmentSidebar
{
    width: 320px;
    position: absolute;
    right:0px;
    z-index: 9;

}
.selectEquipmentSidebar p
{
    font-family: "Gotham-BookItalic";
    font-size: 12px;
    line-height: 18px;
    color:#292526;
    margin-bottom: 15px;
}
.selectEquipmentSidebar ul
{
    margin: 0px;
    list-style: none;
    padding: 0;
}
.selectEquipmentSidebar ul li
{
    list-style: none;
    margin-bottom: 2px;
}
.selectEquipmentSidebar ul li a
{
    background-color:  #f1f2f2;
    color: #424242;
    display: block;
    font-family: "Gotham-Medium";
    font-size: 14px;
    height: 60px;
    margin: 0;
    padding: 10px 0;
}
.selectEquipmentSidebar ul li a span
{
    height: 40px;
    width: 40px;
    line-height: 40px;
    background-color: #c1c2c4;
    margin-right: 20px;
    margin-left: 20px;
    display: inline-block;
    text-align: center;
    border-radius: 5px;
}
.selectEquipmentSidebar ul li a:hover 
{
    color: #22d3a8;
}
.selectEquipmentSidebar ul li a:hover > span
{
    background-color: #22d3a8;
}
.selectEquipmentSidebar ul li a.active  
{
    background-color:#ffffff;
}
.selectEquipmentSidebar ul li a.active 
{
    color: #22d3a8;
}
.selectEquipmentSidebar ul li a.active > span
{
    background-color: #22d3a8;
}
.selectEquipmentSidebar
{
    display: none;
}
.selectPricingSidebarWrapper {
    position: relative;
}
.driveUpDownloadPdf {
    /*background-color: #e35e1b;*/
    /*border-radius: 5px;*/
    border-radius: 0px;
    /*height: 165px;*/
    height: 135px;
    margin-top: 20px;
    padding: 15px;
    width: 170px;
    background-color: transparent;
    border-bottom: 1px solid #e35e1b;
}
.adultPriceLogo {
    text-align: center;
}
.DownloadPdfDescription {
    padding-top: 10px;
}
.DownloadPdfDescription p {
    /*color: #ffffff;*/
    color: #e35e1b;
    font-family: "Gotham-Medium";
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 10px;
    text-align: center;
}
.DownloadPdfDescription h5 {
    /*color: #ffffff;*/
    color: #e35e1b;
    display: block;
    font-family: "Gotham-Book";
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 10px;
    margin-top: 0;
    text-align: center;
}
@media (max-width: 767px) {
    .gunBox {
        padding-bottom: 60px;
    }
    .selectionIcon img {
        max-height: 50px;
        max-width: 60px;
    }
    .selectionIcon
    {
        height: auto;
    }
    .detailLogo {
        height: auto;
    }
    .gunsDetailsLogo p
    {
        margin-top: 10px;
        margin-bottom: 0px;
    }
    .gunsTypeImage img {
        height: 40px;
        margin: 0 auto;
        width: auto;
    }
    .gunsTypeImage 
    {
        height: auto;
    }
    .gunsType
    {
        margin-bottom: 10px;
        line-height: 22px;
        height: auto;
        margin-top: 20px;
    }
    .gunsTypeCaliber, .gunsTypeImpact
    {
        height: 40px;
        line-height: 40px;
        margin-bottom: 0px;
    }
    .gunsTypeCaliber p , .gunsTypeImpact p
    {
        font-size: 20px;
    }
    .gunGearInfo .gunGearHeading p
    {
        line-height: 46px;
    }
    .gunGearHeading h4 ,.gunGearInfoSaleTitle p
    {
        font-size: 20px;
    }
    .gunGearInfoImage > img {
        width: 100%;
    }
    .AdditionalGears
    {
        margin-top: 30px;
    }
    .gunAdditionalGearImage img 
    {
        margin: 0 auto;
    }
    .paintballImage
    {
        padding-top: 30px;
    }
    .paintballImage img
    {
        margin: 0 auto;
    }
    .selectEquipmentSidebar
    {
        display: none;
    }
    .paintballBackground
    {
        background-color: #f4f4f4;
    }
}

@media (min-width: 1800px) {
    .selectEquipmentSidebar
    {
        display: block;
    }
}

/************************************Equipment Css Ends*********************/
/************************************Pricing Css Starts*********************/
.selectionBox .h5.pricingSelectionHeading
{
    font-family: "Gotham-MediumItalic";
    margin-bottom: 5px;
}
.selectAge
{
    height: 55px;
    width: 55px;
    background-color: #e0dfdf;
    border-radius: 50px;
    margin: 0 auto;
    line-height: 55px;
}
.pricingSelectName
{
    padding-top: 10px;
}
.selectAge p
{
    text-align: center;
    color: #ffffff;
    font-family: "Gotham-Bold";
    font-size: 18px;
    margin-bottom: 0px;
}
.ageSelection  a:hover   .selectAge
{
    background-color:#22d3a8;
}
.ageSelection  a:hover   .selectionName
{
    color:#22d3a8;
}
.ageSelection  a:hover   .CategroyInfoArrow
{
    background-color:#22d3a8;
}
.ageSelection  a.active .selectionName
{
    color:#22d3a8;
}
.ageSelection  a.active .CategroyInfoArrow
{
    background-color:#22d3a8;
}
.ageSelection  a.active .selectAge
{
    background-color:#22d3a8;
}
.pricingSelectionBox
{
    overflow: hidden;
    position: relative;
    margin: auto;
    max-width: 2400px;
}
.underSixteenBox
{
    position: relative;
    overflow: hidden;
    padding-top: 40px;
    padding-bottom:  100px;
}
.underSixteenBox:before {
    transform: rotate(-2deg);
    background: url("../images/underSixteenBackground.jpg");
    width: 110%;
    height: 90%;
    left: -100px;
    top: 0px;
    position: absolute;
    content: "";
    background-position: center center;
    transform-origin: right;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: -1;
}
.underSixteenInfo
{
    margin-top: 80px;
    background-color: #ffffff;
    padding-top: 30px;
    padding-bottom: 40px;
    padding-left: 15px;
    padding-right: 15px;
}
.underSixteenInfo .selectAge
{
    background-color: #22d3a8;
}
.underSixteenHeading h1
{
    color: #22d3a8;
    font-family: "Gotham-Bold";
    font-size: 36px;
    line-height: 24px;
    margin-bottom: 15px;
    margin-top: 15px;
}
.underSixteenHeading p
{
    color: #292526;
    font-family: "Gotham-Book";
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 15px;
}
.underSixteenContact
{
    margin-top: 50px;
}
.underSixteenContact p
{
    color: #595c5d;
    font-family: "Gotham-Bold";
    font-size: 21px;
    line-height: 36px;
    margin-bottom: 5px;
}
.underSixteenContact span
{
    color: #22d3a8;

}
.underSixteenContact a
{
    background-color: #22d3a8;
    color: #ffffff;
    font-family: "Gotham-Book";
    font-size: 18px;
    line-height: 28px;
    padding: 10px 30px;
    border-radius: 5px;
}
.underSixteenDetails
{
    padding-top: 30px;
}


.underSixteenColumn
{
    width: 205px;
    float: left;
    margin-right: 5px;

}
.underSixteen1
{
    margin-bottom: 15px;
    height: 60px;
    background-color: #7f7f7f;
    position: relative;
}
.underSixteen1arrow-down {
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 8px solid #7f7f7f;
    bottom: -8px;
    height: 0;
    left: 50%;
    margin-left: -15px;
    position: absolute;
}
.underSixteen1 p
{
    font-family: "ubuntubold";
    font-size: 40px;
    color:#ffffff;
    line-height: 60px;
    text-align: center;

}
.underSixteenTableHeading p
{
    color: #595c5d;
    font-family: "Gotham-Bold";
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 15px;
    margin-left: 95px;
}
.underSixteenPriceRow
{
    height: 38px;
    background-color: #f0f0f0;
    margin-bottom: 5px; 
}

.underSixteenDurationRow
{
    height: 38px;
    background-color: #f0f0f0;
    margin-bottom: 5px; 
}
.underSixteenDurationRow p
{
    color: #292526;
    font-family: "Gotham-Book";
    font-size: 14px;
    line-height: 38px;
    text-align: center;
    text-transform: uppercase;
}
.underSixteenPriceRow p
{
    color: #292526;
    font-family: "Gotham-Book";
    font-size: 14px;
    line-height: 38px;
    text-align: center;
}
.underSixteenDurationRow span
{
    font-size: 11px;
}
.underSixteenPackages
{
    width: 90px;
    margin-right: 5px;
    float: left;

}
.packagesName
{
    height: 60px;
    margin-bottom: 15px;
}
.packagesName p
{
    color: rgba(41,37,16,0.5);
    text-transform: uppercase;
    font-family: "Gotham-Medium";
    font-size: 12px;
    line-height: 60px;
    margin-bottom: 0px;
    text-align: left;
}
.packagesNameOption
{
    height: 38px;
    margin-bottom: 5px; 
}
.packagesNameOption p
{
    color: rgba(41,37,16,0.5);
    text-transform: uppercase;
    font-family: "Gotham-Medium";
    font-size: 12px;
    line-height: 38px;
    margin-bottom: 0px;
    text-align: left;
}

.packagesNameOption p.packagesParticipants
{
    line-height: 20px;
}
.aboveSixteenBox
{
    background-color: #ffffff;
    padding-top: 30px;
    padding-bottom: 50px;
}
.aboveSixteenInfo
{
    background-color: #ffffff;
    padding:30px 15px 0px;
}
.aboveSixteenInfo .selectAge
{
    background-color: #22d3a8;
}
.extraPaintballs
{
    margin-top: 25px;
}
.extraPaintballs h3
{
    color: #595c5d;
    font-family: "Gotham-Bold";
    font-size: 18px;
    line-height: 20px;
    margin-bottom: 5px;
    margin-top: 0px;
}
.extraPaintballs p
{
    color: #595c5d;
    font-family: "Gotham-Book";
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 0px;
}
.extraPaintballsRequirements
{
    margin-top: 25px;
}
.extraPaintballsRequirements p
{
    color: #292526;
    font-family: "Gotham-Book";
    font-size: 11px;
    line-height: 20px;
    margin-bottom: 5px;
}
.selectPricingSidebar
{
    width: 320px;
    position: absolute;
    top:42%;
    right:0px;
    z-index: 9;
    background-color: #ffffff;
    padding-top: 20px;
}
.selectPricingSidebar p
{
    font-family: "Gotham-BookItalic";
    font-size: 12px;
    line-height: 18px;
    color:#292526;
    margin-bottom: 15px;
    margin-left: 22px;
}
.selectPricingSidebar ul
{
    margin-bottom: 10px;
    list-style: none;
    padding: 0;
}
.selectPricingSidebar ul li
{
    list-style: none;
    margin-bottom: 2px;
}
.selectPricingSidebar ul li a
{
    background-color:  #f1f2f2;
    color: #424242;
    display: block;
    font-family: "Gotham-Medium";
    font-size: 14px;
    height: 60px;
    margin: 0;
    padding: 10px 0;
}
.selectPricingSidebar ul li a span
{
    height: 40px;
    width: 40px;
    line-height: 40px;
    background-color: #c1c2c4;
    margin-right: 20px;
    margin-left: 20px;
    display: inline-block;
    text-align: center;
    border-radius: 5px;
}
.selectPricingSidebar ul li a:hover 
{
    color: #22d3a8;
}
.selectPricingSidebar ul li a:hover > span
{
    background-color: #22d3a8;
}
.selectPricingSidebar ul li a.active  
{
    background-color:#ffffff;
}
.selectPricingSidebar ul li a.active 
{
    color: #22d3a8;
}
.selectPricingSidebar ul li a.active > span
{
    background-color: #22d3a8;
}
.selectPricingSidebar
{
    display: none;
}
.pricingShuttleBus
{
    height: 60px;
    background-color: #c1c2c4;
    padding: 10px;
    line-height: 60px;
    display: inline-block;
    width: 100%;
}
.shuttleBusImage
{
    float: left;
}
.complementryBox p
{
    color: #ffffff;
    font-family: "Gotham-Bold";
    font-size: 14px;
    margin: 0 90px;
}
.givenBelow
{
    display: none;
}
.displaySmallestView
{
    display: none;
}
.displayExtraSmallestView
{
    display:none;
}
.aboveSixteenFix
{
    margin-right: -5px;
}
@media (max-width: 767px) {
    body {
        background-position: center top -145px;
    }
    .aboveSixteenFix
    {
        margin-right: 0px;
    }
    .selectAgeOptions {

        height: 45px;
        line-height: 45px;
        width: 45px;
    }
    .pricingSelectName
    {
        padding-top: 0px;
    }

    .underSixteenBox {
        background-color: #fff !important;
        background-image: none !important;
        padding-bottom: 50px;
    }
    .underSixteenBox:before {
        background-color: #fff !important;
        background-image: none !important;
    }
    .underSixteenInfo
    {
        margin-top: 0;
        padding: 0px ;
    }
    .underSixteenHeading h1
    {
        line-height: 38px;
        text-align: center;
    }
    .underSixteenContact
    {
        margin-top: 25px;
        text-align: center;
    }
    .underSixteenTableHeading p 
    {
        margin-left: 0;
        margin-right: 95px;
        text-align: left;
    }
    .aboveSixteenBox
    {
        padding-top: 0px;
    }
    .aboveSixteenInfo
    {
        padding: 0px;
    }

}

@media (max-width: 767px) {
    .CategroyInfoArrow {

        margin: 0px auto;
    }
    .extraPaintballsRequirements p
    {
        font-size: 12px;
    }
    .CategroyInfoMobileArrow
    {
        float: right;
    }
    .underSixteenPackages
    {
        margin-right: 2%;
        width: 28%;
        margin-left: 0px;
    }
    .packagesName p , .packagesNameOption p
    {
        font-size: 14px;
        line-height: 35px;
    }
    .underSixteenColumn {
        float: left;
        margin-right: 2%;
        width: 22%;
    }
    .underSixteenThirdColumn
    {
        margin-right: 0px;
    }
    .underSixteen1 {

        height: 35px;
        margin-bottom: 15px;
        position: relative;
    }
    .underSixteen1 p {

        font-size: 24px;
        line-height: 35px;
    }
    .packagesName
    {
        height: 35px;
    }
    .givenBelow
    {
        display: inline-block;
        font-size: 11px;
        line-height: 11px;
    }
    .underSixteenDurationRow p
    {
        line-height: 18px;
    }
    .underSixteenDurationRow.underSixteenPriceRow p
    {
        line-height: 38px;
    }
    .underSixteenDurationRow.underSixteenPriceRow.glowballs p
    {
        display: flex;
        flex-direction: column;
        height: 38px;
        line-height: 18px;
        justify-content: center;
    }
    .displaySmallestView
    {
        display: none;
    }
    .underSixteenPriceRow, .packagesNameOption
    {
        margin-bottom: 10px;
    }
    .symbolInstructions
    {
        margin-bottom: 30px;
        margin-top: 30px;
    }
    .symbolInstructions p
    {
        color: rgba(41,37,38,0.5);
        font-family: "Gotham-Medium";
        font-size: 16px;
        margin-bottom: 10px;
        text-transform: uppercase;
    }
    .driveUpDownloadPdf {
        width: auto;
    }
}
@media (max-width: 480px) {
    .underSixteenPackages
    {
        margin-left: 0;
        margin-right: 2%;
        width: 31%;
    }
    .packagesName p , .packagesNameOption p
    {
        font-size: 14px;
        line-height: 35px;
    }
    .underSixteenColumn {
        float: left;
        margin-right: 10px;
        width: 31%;
    }
    .underSixteenSecondColumn
    {
        margin-right: 0px;
    }
    .underSixteen1 {

        height: 35px;
        margin-bottom: 15px;
        position: relative;
    }
    .underSixteen1 p {

        font-size: 24px;
        line-height: 35px;
    }
    .packagesName
    {
        height: 35px;
    }
    .givenBelow
    {
        display: inline-block;
        font-size: 11px;
        line-height: 11px;
    }
    .underSixteenDurationRow p
    {
        line-height: 18px;
    }
    .underSixteenDurationRow.underSixteenPriceRow p
    {
        line-height: 38px;
    }
    .displaySmallestView
    {
        display: none;
    }
    .displaySmallestView
    {
        display: block;
    }
    .underSixteenThirdColumn
    {
        display: none;
    }
    .displayExtraSmallestView
    {
        display:none;
    }
}
@media (max-width: 360px) {
    .displayExtraSmallestView
    {
        display:block;
    }
    .displaySmallestView
    {
        display: block;
    }
    .underSixteenPackages
    {
        margin-right: 2%;
        width: 35%;
        margin-left: 0px;
    }
    .packagesName p , .packagesNameOption p
    {
        font-size: 14px;
        line-height: 35px;
    }
    .underSixteenColumn {
        float: left;
        margin-right: 0px;
        width: 63%;
    }
    .underSixteenSecondColumn
    {
        margin-right: 0px;
        display: none;
    }
    .underSixteenThirdColumn
    {
        margin-right: 0px;
        display: none;
    }
    .underSixteen1 {

        height: 35px;
        margin-bottom: 15px;
        position: relative;
    }
    .underSixteen1 p {

        font-size: 24px;
        line-height: 35px;
    }
    .packagesName
    {
        height: 35px;
    }
    .givenBelow
    {
        display: inline-block;
        font-size: 11px;
        line-height: 11px;
    }
    .underSixteenDurationRow p
    {
        line-height: 38px;
    }
    .underSixteenDurationRow.underSixteenPriceRow p
    {
        line-height: 38px;
    }
    .displaySmallestView
    {
        display: none;
    }
    .displaySmallestView
    {
        display: block;
    }
    .underSixteenThirdColumn
    {
        display: none;
    }
    .underSixteenDurationRow.underSixteenPriceRow.glowballs p
    {
        line-height: 38px;
    }
}
@media (min-width: 1800px) {
    .selectPricingSidebar
    {
        display: block;
    }
}
/************************************Pricing Css Ends*********************/



.partyPricingCalcWrap
{
    margin-top: 15px;
    background-color: #e3e3e3;
    padding: 20px;
    border-radius: 5px;
    margin-bottom: 20px;
}
.partyPricingCalcHeading p
{
    font-family: "Gotham-Bold";
    color: #303030;
    font-size: 24px;
    line-height: 24px;
    margin-bottom: 0;
    text-align: center;
}
.selectActivity
{
    margin-top: 20px;
}
.selectActivity h5
{
    color: #303030;
    font-family: "Gotham-Bold";
    font-size: 16px;
    line-height: 26px;
    margin-top: 0px;
    margin-bottom: 5px;
    text-align: center;
}
.newSelectActivity p,
.selectActivity p
{
    color: #00aeef;
    font-family: "Gotham-Bold";
    font-size: 14px;
    line-height: 24px;
    margin-top: 0px;
    margin-bottom: 0px;
    text-align: center;
}
.activityOptions
{
    margin-top: 25px;
}
.activityOptions ul
{
    padding: 0px;
    margin: 0px;
    list-style: none;
}
.activityOptions ul li
{
    float:left;
    margin-right: 10px;

}
.activityOptions ul li:last-child
{
    float:left;
    margin-right: 0px;

}
.activityOptions ul li a
{
    background-color: #ffffff;
    border: 2px solid #00aeef;
    border-radius: 5px;
    color: #292526;
    display: flex;
    flex-direction: column;
    font-family: "Gotham-Medium";
    font-size: 14px;
    height: 60px;
    justify-content: center;
    line-height: 18px;
    margin-top: 0;
    padding: 10px;
    text-align: center;
    text-transform: uppercase;
    width: 223px;
}
/********************************Only Party Popup Css starts***************************************/
.partyComboInnerWrap .partyComboBox,
.lasertagOnlyInnerWrap .lasertagOnlyBox,
.gokartOnlyPartyInnerWrap .gokartOnlyPartyBox {
    width: 980px;
    border-radius: 5px;
}
.partyComboInnerWrap .fancybox-skin,
.lasertagOnlyInnerWrap .fancybox-skin,
.gokartOnlyPartyInnerWrap .fancybox-skin
{
    padding: 0px !important;
    box-shadow: none !important;
    border-radius: 5px;
}
.partyComboInnerWrap .fancybox-inner,
.lasertagOnlyInnerWrap .fancybox-inner,
.gokartOnlyPartyInnerWrap .fancybox-inner
{
    border-radius: 5px;
}
.partyComboInnerWrap .partyComboWrap, 
.lasertagOnlyInnerWrap .lasertagOnlyWrap, 
.gokartOnlyPartyInnerWrap .gokartOnlyPartyWrap 
{
    background-color: #ffffff;
    clear: both;
    padding: 60px 55px 60px;
}
.partyComboCloseButtonBox,
.lasertagOnlyCloseButtonBox,
.gokartOnlyPartyCloseButtonBox
{
    background-color: #eaeaea;
    height: 60px;
    position: absolute;
    top: 0;
    width: 100%;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.partyComboCloseButton, 
.lasertagOnlyCloseButton, 
.gokartOnlyPartyCloseButton 
{
    background-image: url("../images/fbClose.png");
    background-position: right 5px center;
    background-repeat: no-repeat;
    background-size: 16px 16px;
    color: #e35e1b;
    font-family: "Gotham-Book";
    font-size: 14px;
    height: auto;
    line-height: 20px;
    padding: 5px 30px 5px 5px;
    right: 15px;
    top: 15px;
    width: auto;
}
.gokartOnlyPartyHeading
{
    margin-top: 25px;
    margin-bottom: 10px;
}
.gokartOnlyPartyHeading h5
{
    color: #303030;
    font-family: "Gotham-Bold";
    font-size: 26px;
    line-height: 24px;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 10px;
}
.gokartOnlyPartyHeading p
{
    color: #00aeef;
    font-family: "Gotham-Medium";
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    margin-bottom: 0px;
}
.gokartOnlyPartyTable
{
    background-color: #e0e0e0;
    padding: 15px 20px 20px 20px;
}
.rideTimeAndPriceCalc .kidsYearDetails {
    float: left;
    margin-right: 0px;
    width: 104px;
}
.rideTimeAndPriceCalc .kidsYearDetails .kidsYearType {
    height: 60px;
    margin-bottom: 15px;
}
.rideTimeAndPriceCalc .kidsYearDetails .kidsYearType1 {
    height: 40px;
    margin-bottom: 5px;
    border-top:1px solid #f2f2f2;
}
.lasertagOnlyCalc .kidsYearDetails .kidsYearType1 {
    border-top:none;
}
.rideTimeAndPriceCalc .kidsYearType1 p {
    display: flex;
    padding-right: 10px;
    flex-direction: column;
    height: 40px;
    justify-content: center;
    color: #303030;
    font-family: "Gotham-Medium";
    font-size: 12px;
    line-height: 16px;
    padding-top: 6px;
    text-transform: uppercase;
}
.partyComboCalc .kidsYearType1 p {

    line-height: 12px;
}
.partyComboCalc .kidsYearType1 span {
    display: flex;
    padding-right: 10px;
    flex-direction: column;
    height: 40px;
    justify-content: center;
    color: #303030;
    font-family: "Gotham-Medium";
    font-size: 10px;
    line-height: 16px;
    text-transform: uppercase;
}
.rideTimeAndPriceCalc .kidsRideTime {
    float: left;
    margin-right: 10px;
    width: 232px;
    background-color: #e8e8e8;
}
.partyComboCalc .kidsRideTime {

    width: 111px;
}
.rideTimeAndPriceCalc .kidsRideTime .kidsRideFirstTime {
    background-color: #747474;
    height: 60px;
    margin-bottom: 15px;
    position: relative;
}
.rideTimeAndPriceCalc .kidsRideTime .kidsRidePrice {
    background-color: transparent;
    height: 40px;
    margin-bottom: 5px;
    border-top:1px solid #f2f2f2;
}
.lasertagOnlyCalc .kidsRideTime .kidsRidePrice {
    border-top:none;
}
.rideTimeAndPriceCalc .kidsRideTimeFirstarrow-down {
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 8px solid #747474;
    bottom: -8px;
    height: 0;
    left: 50%;
    margin-left: -15px;
    position: absolute;
}
.rideTimeAndPriceCalc .kidsRideTime .kidsRideFirstTime p {
    color: #ffffff;
    font-family: "ubuntubold";
    font-size: 40px;
    text-align: center;
}
.lasertagOnlyCalc .kidsRideTime .kidsRideFirstTime p {
    color: #ffffff;
    display: flex;
    flex-direction: column;
    font-family: "ubuntubold";
    font-size: 18px;
    height: 60px;
    justify-content: center;
    line-height: 2;
    text-align: center;
    text-transform: uppercase;
}
.partyComboCalc .kidsRideTime .kidsRideFirstTime p {
    color: #ffffff;
    font-family: "Gotham-Medium";
    font-size: 14px;
    text-align: center;
    line-height: 60px;
    text-transform: uppercase;
}
.rideTimeAndPriceCalc .kidsRideTime .kidsRideFirstTime p span {
    color: #ffffff;
    font-family: "ubunturegular";
    font-size: 16px;
    line-height: 60px;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
}
.lasertagOnlyCalc .kidsRideTime .kidsRideFirstTime p span {
    color: #ffffff;
    font-family: "ubunturegular";
    font-size: 16px;
    line-height: 0;
    text-align: center;
    text-transform: uppercase;

}
.rideTimeAndPriceCalc .kidsRidePrice p {
    color: #292526;
    font-family: "Gotham-Book";
    font-size: 14px;
    line-height: 40px;
    padding: 0 30px;
    text-align: left;
}
.partyComboCalc .kidsRidePrice p {

    padding: 0 10px;
    text-align: center;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}
input[type=number] {-moz-appearance: textfield;}
.rideTimeAndPriceCalc .kidsRidePrice input {
    height: 28px;
    width: 55px;
    border: 2px solid #00a8ff;
    background-color: #fff;
    margin-left: 15px;
    margin-right: 10px;
    color: #00a8ff;
    font-family: "Gotham-Bold";
    text-align: center;
    vertical-align: middle;
    line-height: 22px;
    font-size: 14px;
}
.partyComboCalc .kidsRidePrice input {
    background-color: #fff;
    border: 2px solid #00a8ff;
    color: #00a8ff;
    font-family: "Gotham-Bold";
    font-size: 14px;
    height: 30px;
    line-height: 26px;
    text-align: center;
    vertical-align: middle;
    width: 30px;
    margin-left: 5px;
    margin-right: 0px;
}
.rideTimeAndPriceCalc .kidsRidePrice span {
    color: #292526;
    font-family: "Gotham-Book";
    font-size: 14px;
    line-height: 40px;
    text-align: center;
    text-transform: uppercase;
}
.partyComboCalc .kidsRidePrice small {

    font-size: 60%;
    text-transform: uppercase;
}
.gokartOnlyPartyLinks
{
    margin-top: 30px;
}
.gokartOnlyPartyLinks ul
{
    list-style: none;
    margin: 0px;
    padding-left: 30px;
}
.gokartOnlyPartyLinks ul li
{
    display: inline-block;
    margin-right: 10px;
    vertical-align: top;
}
.gokartOnlyPartyLinks ul li a {
    background-color: #e35e1b;
    border-radius: 5px;
    color: #ffffff;
    display: inline-block;
    font-family: "Gotham-Medium";
    font-size: 14px;
    line-height: 24px;
    padding: 8px 15px;
    text-align: center;

}
.partyPriceEstimate
{
    display: table;
}
.partyPriceEstimate label
{

    display: table-cell;
    padding-right: 10px;
    flex-direction: column;
    height: 40px;
    justify-content: center;
    color: #303030;
    font-family: "ubunturegular";
    font-size: 14px;
    vertical-align: middle;
    text-transform: uppercase;
    width: 110px;
    text-align: right;
}
.partyPriceEstimate input
{
    display: table-cell;
    padding-right: 10px;
    height: 40px;
    color: #292526;
    vertical-align: middle;
    font-family: "Gotham-Book";
    font-size: 14px;
    text-transform: uppercase;
    width: 208px;
    background-color: #fff;
    text-align: left;
    border-radius: 5px;
    border:none;
    padding: 5px 15px
}
.partyComboNote
{
    margin-top: 25px;
}
.partyComboNote ul
{
    list-style: none;
    margin: 0px;
}
.partyComboNote ul li
{
    display: inline-block;
    list-style: none;
    font-family: "Gotham-Medium";
    color: #303030;
    font-size: 10px;
    line-height: 5px;
    opacity: 0.5;
    text-transform: uppercase;
    margin-right: 15px;
}
.extraSmallRideTimeAndPriceCalc, .displaySmall, .smallpartyCombo, .extraSmallpartyCombo, .extraSmallpartyCombo1
{
    display: none;
}
.topSubHeading
{
    margin-bottom: 10px;
}
.topSubHeading p
{
    color: #292526;
    font-family: "Gotham-Book";
    font-size: 14px;
    line-height: 24px;
    margin: 0;
    opacity: 0.75;
    text-align: center;
}
.GokartOnlyContactFormBox
{
    padding: 15px;
    display:none;
}
.gokartsOnlyNote p
{
    color: #292526;
    font-family: "Gotham-Book";
    font-size: 11px;
    line-height: 20px;
    margin: 0;
    opacity: 0.75;
}
.GokartOnlyContactFormHeading
{
    margin-top: 20px;
}
.GokartOnlyContactFormHeading p
{
    color: #00aeef;
    font-family: "Gotham-Bold";
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 0;
}
.gokartContactFormInner
{
    margin-top: 15px;
}
/********************************Only Party Popup Css ends***************************************/
@media (max-width: 767px) {
    /********************************Only pricing calculater Css starts***************************************/ 
    .activityOptions ul li {
        float: left;
        margin-right: 0px;
        width: 100%;
        margin-bottom: 10px;
    }
    .activityOptions ul li a {
        font-size: 12px;
        width: 100%;
    }
    /********************************Only pricing calculater Css ends***************************************/
    /*******************************pricing popup css starts*************************/
    .partyComboInnerWrap .partyComboWrap, .lasertagOnlyInnerWrap .lasertagOnlyWrap, .gokartOnlyPartyInnerWrap .gokartOnlyPartyWrap {
        padding: 60px 15px 30px;
        width: auto;
    }
    .partyComboInnerWrap .partyComboBox, .lasertagOnlyInnerWrap .lasertagOnlyBox, .gokartOnlyPartyInnerWrap .gokartOnlyPartyBox {
        border-radius: 5px;
        width: auto;
    }
    .gokartOnlyPartyLinks ul {
        padding-left: 0px;
    }
    .thirdKidsRideTime
    {
        display: none;
    }
    .secondKidsRideTime
    {
        display: block;
    }
    .rideTimeAndPriceCalc .kidsYearDetails {
        width: 25%;
    }
    .rideTimeAndPriceCalc .kidsYearType1 p {

        line-height: 12px;
    }
    .rideTimeAndPriceCalc .kidsRideTime {
        margin-right: 3%;
        width: 34%;
    }
    .rideTimeAndPriceCalc .kidsRideTime .kidsRideFirstTime p {

        font-size: 32px;
    }
    .lasertagOnlyCalc .kidsRideTime .kidsRideFirstTime p
    {
        font-size: 11px;
    }
    .lasertagOnlyCalc .kidsRideTime .kidsRideFirstTime p span
    {
        font-size: 11px;
        line-height: 1;
    }
    .gokartOnlyPartyLinks ul li {
        display: block;
        width: 100%;
    }
    .gokartOnlyPartyLinks ul li a {

        display: block;
        margin-bottom: 10px;
        width: 100%;
    }
    .partyPriceEstimate {
        display: block;
        text-align: center;
    }
    .partyPriceEstimate label {

        display: block;
        text-align: center;
        width: 100%;
    }
    .gokartOnlyPartyHeading h5 {

        font-size: 22px;
    }
    .gokartOnlyPartyTable {
        padding: 15px;
    }
    .rideTimeAndPriceCalc .kidsRidePrice p {

        display: inline-block;
        font-size: 11px;
        padding: 0 1px;
        vertical-align: middle;
    }
    .rideTimeAndPriceCalc .kidsRidePrice input {

        font-size: 12px;
        height: 25px;
        margin-left: 5px;
        margin-right: 5px;
        width: 50px;
        line-height: 20px;
    }
    .rideTimeAndPriceCalc .kidsRidePrice span {

        font-size: 11px;
    }
    .extraSmallRideTimeAndPriceCalc
    {
        display: none;
        margin-top: 0px;
    }
    .displaySmall
    {
        display: block;
        margin-top: 20px;
    }
    .fourthkidsRideTime, .fifthkidsRideTime, .sixthkidsRideTime
    {
        display: none;
    }
    .partyComboCalc .kidsRideTime .kidsRideFirstTime p {

        font-size: 16px;
    }
    .partyComboCalc .kidsRidePrice p {
        display: block;
        font-size: 11px;
        padding: 0 5px;
        text-align: center;
    }
    .partyComboCalc .kidsRidePrice input {
        width: 24px;
        line-height: 20px;
    }
    .partyComboCalc .kidsRideTime {
        width: 22%;
    }
    .smallpartyCombo
    {
        display:block;
        margin-top: 20px;
    }
    .extraSmallpartyCombo1, .extraSmallpartyCombo
    {
        display:none;
        margin-top: 0px;
    }
    .lasertagOnlyCalc .kidsRideTime .kidsRidePrice {

        border-top: none;
    }
    .lasertagOnlyCalc .kidsYearDetails .kidsYearType1 {
        border-top: none;
    }
}
/*******************************pricing popup css ends*************************/
@media (max-width: 479px) {
    /*******************************pricing popup css starts*************************/
    .rideTimeAndPriceCalc .kidsRideTime .kidsRideFirstTime p {

        font-size: 32px;
    }
    .lasertagOnlyCalc .kidsRideTime .kidsRideFirstTime p
    {
        font-size: 12px;
    }
    .partyComboInnerWrap .partyComboWrap, .lasertagOnlyInnerWrap .lasertagOnlyWrap, .gokartOnlyPartyInnerWrap .gokartOnlyPartyWrap {
        padding: 60px 15px 30px;
        width: auto;
    }
    .partyComboInnerWrap .partyComboBox, .lasertagOnlyInnerWrap .lasertagOnlyBox, .gokartOnlyPartyInnerWrap .gokartOnlyPartyBox {
        border-radius: 5px;
        width: auto;
    }
    .gokartOnlyPartyLinks ul {
        padding-left: 0px;
    }
    .secondKidsRideTime, .thirdKidsRideTime
    {
        display: none;
    }
    .rideTimeAndPriceCalc .kidsYearDetails {
        width: 30%;
    }
    .rideTimeAndPriceCalc .kidsYearType1 p {
        font-size: 10px;
        line-height: 12px;
    }
    .rideTimeAndPriceCalc .kidsRideTime {
        margin-right: 0;
        width: 70%;
    }
    .rideTimeAndPriceCalc .kidsRideTime .kidsRidePrice {
        margin-left: 5px;
        text-align: left;
    }
    .gokartOnlyPartyLinks ul li {
        display: block;
        width: 100%;
    }
    .gokartOnlyPartyLinks ul li a {

        display: block;
        margin-bottom: 10px;
        width: 100%;
    }
    .partyPriceEstimate {
        display: block;
    }
    .partyPriceEstimate label {

        width: 100%;
    }
    .gokartOnlyPartyHeading h5 {

        font-size: 22px;
    }
    .gokartOnlyPartyTable {
        padding: 15px;
    }
    .rideTimeAndPriceCalc .kidsRidePrice p {

        display: inline-block;
        font-size: 11px;
        padding: 0 5px;
        vertical-align: middle;
    }
    .rideTimeAndPriceCalc .kidsRidePrice input {

        font-size: 12px;
        height: 25px;
        margin-left: 5px;
        margin-right: 5px;
        width: 50px;
    }
    .rideTimeAndPriceCalc .kidsRidePrice span {

        font-size: 11px;
    }
    .extraSmallRideTimeAndPriceCalc
    {
        display: block;
        margin-top: 20px;
    }
    .thirdkidsRideTime , .fourthkidsRideTime, .fifthkidsRideTime, .sixthkidsRideTime
    {
        display: none;
    }
    .partyComboCalc .kidsRideTime .kidsRideFirstTime p {

        font-size: 12px;
    }
    .partyComboCalc .kidsYearDetails {
        width: 32%;
    }
    .partyComboCalc .kidsRidePrice p {
        display: block;
        font-size: 10px;
        padding: 0;
        text-align: center;
    }
    .lasertagOnlyCalc .kidsRideTime .kidsRidePrice {

        border-top: none;
    }
    .partyComboCalc .kidsRidePrice input {
        width: 24px;
        margin-left: 0;
        margin-right: 0;
        line-height: 20px;
    }
    .partyComboCalc .kidsRideTime {
        margin-right: 4%;
        width: 30%;
    }
    .smallpartyCombo
    {
        display:none;
        margin-top: 0px;
    }
    .extraSmallpartyCombo1, .extraSmallpartyCombo
    {
        display:block;
        margin-top: 20px;
    }
    /*******************************pricing popup css ends*************************/
}
.text-center p {
    text-align: center !important;
}
.ajaxLoader {
    display: none;
    margin-top: 15px;
}
.calc-icon {
    margin-right: 15px;
}
.activityOptions ul li:nth-child(1) a {
    background-color: #e7052d;
    border: 2px solid #e7052d;
    color: #ffffff;
}
.activityOptions ul li:nth-child(2) a {
    background-color: #6c00ff;
    border: 2px solid #6c00ff;
     color: #ffffff;
}
.activityOptions ul li:nth-child(3) a {
    background-color: #00aeef;
    border: 2px solid #00aeef;
     color: #ffffff;
}
@media (max-width: 767px) {
    .calc-icon {
        height: 25px;
    }
    .partyPricingCalcHeading p
    {
        font-size: 18px;
        line-height: 20px;
    }
}
.kidsPartyCalculatorClose {
    background-image: url("../images/home-fancy-close-btn.png");
    height: 18px;
    width: 18px;
    display: block;
    top: 25px;
    right: 25px;
}

#kidsPartyCalculator {
    margin-top: 0px;
    margin-bottom: 0px;
}

#kidsPartyCalculator .partyPricingCalcHeading p {
    color: #e7052d;
    font-family: "Gotham-Bold";
    font-size: 28px;
    line-height: 34px;
    margin-bottom: 0;
    margin-top: 0;
}
.homePricingSelection a:last-child,.homePricingSelection a:last-child:active, .homePricingSelection a:last-child:focus {
    background-color: #00aeef !important;
    color: #fff;
}
.homePricingSelection a:last-child:hover
{
    background-color: #e35e1b !important;
}
